<?
//	Version	: 1.0
//	Author	: code
//	Email	: codehar@code-den.com
//	Website	: http://www.code-den.com
include ("../../../mainfile.php");
include_once(XOOPS_ROOT_PATH."/class/xoopsmodule.php");
include_once(XOOPS_ROOT_PATH."/include/cp_functions.php");
global $db, $_POST;
xoops_cp_header();
/*	if($xoopsUser)
	{
		$xoopsModule = XoopsModule::getByDirname("directory");
	
		if ( !$xoopsUser->isAdmin($xoopsModule->mid()) ) 
		{ 
			redirect_header(XOOPS_URL."/",3,_NOPERM);
			exit();
		}
	} 
	else
	{
		redirect_header(XOOPS_URL."/",3,_NOPERM);
		exit();
	}
*/
if ( @file_exists(XOOPS_ROOT_PATH."/modules/directory/language/".$bcoosConfig['language'].'/language.php') ) {
	include_once(XOOPS_ROOT_PATH."/modules/directory/language/".$bcoosConfig['language'].'/language.php');
	} else {
		include_once(XOOPS_ROOT_PATH."/modules/directory/language/english/language.php");
	}
include (XOOPS_ROOT_PATH."/modules/directory/dbkey.php");
include (XOOPS_ROOT_PATH."/modules/directory/queries.php");
include (XOOPS_ROOT_PATH."/modules/directory/functions.php");
include (XOOPS_ROOT_PATH."/modules/directory/head.admin.php");
include (XOOPS_ROOT_PATH."/modules/directory/footer.php");
xoops_cp_footer();
?>